Bug 131258 (mail_notifications) - No mail noifications about available UPDATES/FIXES
Summary: No mail noifications about available UPDATES/FIXES
Status: CLOSED NOTABUG
Alias: mail_notifications
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: rhn300
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-30 15:41 UTC by Marian ZUREK
Modified: 2007-04-18 17:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 18:57:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marian ZUREK 2004-08-30 15:41:20 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Wait for the Mail notification(s)
2.
3.
  
Actual results:
NOTHING

Expected results:
Mails

Additional info:
registered as the user: dimeglioa

Comment 1 Greg DeKoenigsberg 2004-08-30 15:55:44 UTC
Need more info.  Is there a particular errata you see/don't see?  For
a particular system?  Is the system registered for service with RHN? 
Is the system in question selected for notification?  Is the user in
question selected for notification?

Comment 2 Marian ZUREK 2004-08-31 11:59:18 UTC
I am using the RHN (uid: dimeglioa), but I cannot register any system
from the UI. No such an option is available. Please revise my account
settings. 
There is only one mail address specified in the My account tab, but
this mail/user does not recive nay messages. 

Comment 3 Pancrazio `ezio' de Mauro 2004-09-22 16:09:32 UTC
Hello,

you need to run rhn_register on the machine in order to register it on
RHN. You cannot register a machine from the UI at https://rhn.redhat.com/.

After that, the machine should show up in your "Systems" tab, and you
should start receiving the relevant notifications, as long as
notifications are enabled in "Your RHN" preferences.

I hope this helps,
-- 
        ezio


Comment 4 Marian ZUREK 2004-09-22 16:45:47 UTC
Hi,

Did so already several times, but still

1. do not see the entries on my RHN page.
2. do not get any noifications

Thnaks in advance for your assistance. 

Regards,
Marian
tel. +41 76 487 4876

Comment 5 Pancrazio `ezio' de Mauro 2004-09-23 15:38:56 UTC
Marian,

your account shows no "Purchase History" nor "Channel Entitlements",
this suggests that it was created by a "Master account".

You can either ask the master account to give you the rights to
register machines in your system group, or you can ask the master
account to register them in your system group, at that point you
should be able to see them and receive notifications too.

I hope this helps.

Comment 6 Bret McMillan 2006-02-06 18:57:55 UTC
I'm closing this issue.  If you're continuing to suffer from missing errata
mails, please reopen.


Note You need to log in before you can comment on or make changes to this bug.